# Gimp.Path.stroke_interpolate

    @accepts(Gimp.Path, int, float, gsize, bool)
    @returns([float])
    def stroke_interpolate(self, stroke_id, precision, num_coords, closed):
        # Python wrapper for gimp_path_stroke_interpolate()

returns polygonal approximation of the stroke.

returns polygonal approximation of the stroke.

Since 2.4

self

  The path object.

stroke_id

  The stroke ID.

precision

  The precision used for the approximation.

num_coords

  The number of floats returned.

closed

  Whether the stroke is closed or not.

Returns